@import url(//fast.fonts.net/t/1.css?apiType=css&projectid=164f30b1-45ab-4177-9fcf-f25c20f3d403);
@import url(//fonts.googleapis.com/css?family=Playfair+Display:700);
@font-face{font-family:icons;font-weight:400;font-style:normal;font-display:block;src:url(i/icons.woff2?%EE%A8%86%EE%A8%93-32) format('woff2'),url(i/icons.woff?%EE%A8%86%EE%A8%93-32) format('woff'),url(i/icons.ttf?%EE%A8%86%EE%A8%93-32) format('truetype')}
@font-face{font-family:"TT Norms";font-weight:400;font-display:optional;src:url(i/f/4f677a10-c30a-4c6d-b04f-eb8ef96e9ec8.eot?#iefix);src:url(i/f/4f677a10-c30a-4c6d-b04f-eb8ef96e9ec8.eot?#iefix) format("eot"),url(i/f/35406d8e-39ba-4b17-a795-746fd04b670d.woff2) format("woff2"),url(i/f/0ee99cb6-2e0b-4de2-83c6-8f1f8e107bf1.woff) format("woff"),url(i/f/f2c5e5b7-c9be-44ce-b46c-1d54e21e6525.ttf) format("truetype")}
@font-face{font-family:"TT Norms";font-weight:700;font-display:optional;src:url(i/f/ad2e6b25-caef-4bce-8651-de39d0250475.eot?#iefix);src:url(i/f/ad2e6b25-caef-4bce-8651-de39d0250475.eot?#iefix) format("eot"),url(i/f/508cd261-b649-4ad1-9ea4-03804b9b1c23.woff2) format("woff2"),url(i/f/39e09c35-50f6-40d9-8e82-aa8ff11019ce.woff) format("woff"),url(i/f/b03512fc-1d05-47f5-85a6-a9f5738bccf6.ttf) format("truetype")}
@media screen{
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}
audio:not([controls]){display:none;height:0}
progress{vertical-align:baseline}
[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}
abbr{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
b,strong{font-weight:inherit}
b,strong{font-weight:bolder}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none}
svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,optgroup,select,textarea{font:inherit;margin:0}
optgroup{font-weight:700}
button,input{overflow:visible}
button,select{text-transform:none}
[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
html{overflow-y:scroll}
[tabindex]{outline:0}
input[type=date],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=url],textarea{-webkit-appearance:none}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
abbr{text-decoration:none;border-bottom:1px dotted}
sub,sup{position:static;line-height:inherit;top:auto;bottom:auto;display:inline-block;vertical-align:middle}
sup{margin-top:-1.1em}
sub{margin-bottom:-.85em}
button{cursor:pointer}
table{border-collapse:collapse;border-spacing:0}
.focustarget,.stream{position:absolute;right:9999px;left:auto;white-space:nowrap}
.print-only{display:none}
.stream a:active,.stream a:focus,a.stream:active,a.stream:focus{background:#fff;border:1px solid #029;margin:0;padding:3px 5px;color:#c00;right:0;z-index:9999;font-size:1em;white-space:nowrap}
.stream a:active,.stream a:focus{position:absolute;right:-9999px}
hr.stream{display:none}
html{color:#464646;line-height:1.5;font-family:'TT Norms',sans-serif;word-wrap:break-word;font-weight:300;position:relative;background:#fafafa;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
html.ajax-wait,html.ajax-wait *{cursor:wait!important}
*,:after,:before{box-sizing:border-box}
.boxhead,h1,h2,h3,h4{font-family:'Playfair Display',serif;line-height:1.25;font-weight:500;margin:1.61em 0 .6em 0}
.boxhead a,h1 a,h2 a,h3 a,h4 a{color:inherit}
.boxhead,h1,h2,h3,h4{color:#205368}
.pgmain .boxhead,h1{margin:0 0 20px 0}
h1+h2,h2+h3,h3+h4{margin-top:.5em}
.boxhead{margin-top:0}
.small{color:#767676}
b,strong{font-weight:700}
figure.wp-block-embed{margin:0 0 30px}
.wp-block-columns figure.wp-block-embed{margin:0}
.wp-embed-aspect-16-9>.wp-block-embed__wrapper{position:relative;padding-top:56.25%}
.wp-embed-aspect-16-9>.wp-block-embed__wrapper>iframe{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%}
}
@media screen and (max-width:759px){
html{font-size:15px}
.pgmain .boxhead,h1{font-size:1.733333em}
.boxhead,h2{font-size:1.466666em}
h3{font-size:1.2em}
h4{font-size:1.066666em}
.small{font-size:.933333em}
}
@media screen and (min-width:760px){
html{font-size:18px;overflow-x:hidden}
.pgmain .boxhead,h1{font-size:3em}
.boxhead,h2{font-size:2.444444em}
h3{font-size:1.333333em}
h4{font-size:1.111111em}
.small{font-size:.888888em}
}
@media screen{
[aria-hidden][aria-hidden=true]{display:none}
.gm-style [aria-hidden=true]{display:block}
dl,ol,p,table{margin-top:0;margin-bottom:36px}
ul{margin:0;padding:0;list-style:none}
ol{counter-reset:ol;padding-left:1.5em}
ol[data-oltype]{list-style:none}
ol[data-oltype]>li:before{counter-increment:ol;content:counter(ol) '. ';float:left;min-width:2.5em;text-align:right;margin:0 .3em -.5em -2.8em}
ol[data-oltype='a']>li:before{content:counter(ol,lower-alpha) '. '}
ol[data-oltype='A']>li:before{content:counter(ol,upper-alpha) '. '}
ol[data-oltype='i']>li:before{content:counter(ol,lower-roman) '. '}
ol[data-oltype='I']>li:before{content:counter(ol,upper-roman) '. '}
li[style*='list-style: none']:before,li[style*='list-style:none']:before{content:none!important}
a{color:#205368;text-decoration:none;transition:color 80ms ease-in-out,background-color 8ms ease-in-out}
audio,iframe,img,video{max-width:100%;vertical-align:middle}
blockquote{position:relative;border:1px solid #d2dde1;font-style:italic;clear:both;margin:0 30px 30px}
blockquote p:last-child{margin-bottom:0}
blockquote:before{position:absolute;display:block;top:0;left:-30px;content:'\201d';font-family:Georgia,serif;font-size:60px;line-height:1em;color:#464646}
abbr,acronym{cursor:help;border:0}
abbr:hover,acronym:hover{border-bottom:1px dotted #ddd}
hr{border:0;height:1px;margin:30px 0;background:#d2dde1}
.clear{display:none}
}
@media screen{
.tablewrap{overflow:auto;margin-bottom:30px}
.tablewrap table{margin-bottom:0}
caption,table,td,th{border:0;background-color:transparent;padding:0;text-align:left;vertical-align:top}
table{border-bottom:1px solid #d2dde1;border-left:1px solid #d2dde1}
caption{font-style:italic;padding:.333em 0;text-align:left}
th abbr:hover,th acronym:hover{border:0}
td,th{padding:.167em 5px;border-right:1px solid #d2dde1;border-top:1px solid #d2dde1}
td.center,td[align=center],th.center,th[align=center]{text-align:center}
td.right,td[align=right],th.right,th[align=right]{text-align:right}
td.num,th.num{text-align:right;white-space:nowrap}
thead th,tr.th th{font-weight:700;background-color:#eee}
tbody tr:nth-child(2n) td,tbody tr:nth-child(2n) th{background-color:#f8f8f8}
table[class].grid,table[class].grid td{background:0;border:0;padding:0}
table[class].grid td{padding-right:10px}
}
@media screen and (min-width:760px){
td,th{padding:.333em 10px}
}
@media screen and (min-width:1220px){
td,th{padding:.5em 20px}
}
@media screen{
.pgwrap{margin:0 auto}
.pginner::after{content:' ';clear:both;display:block;height:0}
.pgfoot>.wrap,.pghead,.pgwrap{max-width:1186px;padding:0 15px;margin:0 auto}
.pgfoot>.wrap::after,.pghead::after,.pgwrap::after{content:' ';clear:both;display:block;height:0}
.pghead{position:absolute;z-index:995;top:0;left:0;right:0;height:60px;min-width:320px}
.pghead .brand{margin:0;font-size:1em}
.pghead .brand .logo{max-height:24px}
.pgmain{padding-top:30px}
.pgfoot{clear:both}
.box{margin-bottom:30px}
.boxbody::after{content:' ';clear:both;display:block;height:0}
}
@media screen and (max-width:979px){
html{padding-top:60px;min-width:320px}
.pghead{position:fixed;padding:20px 15px;background:#fafafa;transition:background .5s ease}
.home .pghead{background:0 0}
.home.is-menu-open .pghead{background:#fafafa}
.background-menu .pghead{background:#205368}
}
@media screen and (min-width:760px){
.pgfoot>.wrap,.pghead>.wrap,.pgwrap{padding:0 20px}
.pgmain{width:100%;padding-top:6.140350%}
.pgmain:before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';display:block;text-align:left;color:#205368;font-size:38px;line-height:1em;margin-bottom:4px}
.hero-active .pgmain::before{content:none;padding-top:0}
}
@media screen and (min-width:980px){
html{padding-top:102px}
.pghead{padding-top:50px;height:102px}
}
@media screen and (min-width:980px){
.hero-active .brand>a svg .fill{fill:#fff}
.hero-active .pghead .skiplink a:before{color:#fff}
}
@media screen{
html.is-header-fixed .pghead{-webkit-transform:translate(0,-100%);transform:translate(0,-100%);transition:all 250ms ease-in-out;transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform}
html.is-header-shown .pghead,html.is-menu-open .pghead{-webkit-transform:translate(0,0);transform:translate(0,0)}
html.is-menu-open .pghead{transition:none}
.beforejsinit .pgextra2,.is-menu-active .pgextra2{display:none}
.is-menu-open .pgextra2{display:block}
.is-menu-open .pgextra1,.is-menu-open .pgfoot,.is-menu-open .pgmain,.is-menu-open .pgtop{display:none}
.is-menu-closed .pgnav{display:none}
}
@media screen and (max-width:979px){
.pghead .skiplink{position:absolute;right:5px;top:5px;line-height:1em}
.pghead .skiplink a{display:block;width:40px;height:40px;border-radius:5px;color:#205368;text-decoration:none;overflow:hidden;white-space:nowrap}
.pghead .skiplink a:before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';width:40px;line-height:40px;font-size:21px}
.pghead .skiplink a:active,.pghead .skiplink a:focus,.pghead .skiplink a:hover{color:#2a6d88;text-decoration:none}
.is-menu-open .pghead .skiplink a{border-bottom:0;padding-bottom:10px;border-radius:5px 5px 0 0}
.is-menu-open .pghead .skiplink a:before{content:''}
.pghead .skiplink p{margin:0}
.pghead .skiplink hr{display:none}
}
@media screen and (min-width:980px){
.pghead .skiplink{position:absolute;right:9999px;white-space:nowrap;top:10px;font-size:1em}
.pghead .skiplink a:active,.pghead .skiplink a:focus{position:absolute;right:-9999px;background:#fff;border:1px solid #029;margin:0;padding:3px 5px;color:#c00;z-index:9999;font-size:1em;white-space:nowrap}
}
@media screen{
[class].more,[class].moreolder{display:block;white-space:nowrap}
[class].more::after,[class].moreolder::after{content:' ';clear:both;display:block;height:0}
.netfang{font-style:normal;font-weight:400}
hr.iceberg{background:0 0;border:none;height:38px;margin-bottom:0}
hr.iceberg::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';display:block;text-align:left;color:#205368;font-size:38px;line-height:1em;margin-bottom:4px}
hr.zodiac{background:rgba(32,83,104,.2);position:relative;margin:7.017543% 0}
hr.zodiac::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';color:#205368;background-color:#fafafa;padding:0 51px;line-height:1em;position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}
}
@media screen{
.article ul:not([class]){padding-left:1.1em}
.article ul:not([class])>li{margin-bottom:15px}
.article ul:not([class])>li::before{content:'\2022';float:left;font-size:1.5em;line-height:1;margin-left:-.733333em}
.article__summary{margin-bottom:20px}
}
@media screen and (min-width:980px){
.article__summary,.article__title{display:inline-block;max-width:552px;width:48.421052%;vertical-align:top}
.article__title{margin-bottom:.907407em;margin-right:2.192982%}
.article__summary{max-width:555px;width:48.684210%;padding-top:30px}
}
@media screen{
.imagebox,img.center{margin-left:auto;margin-right:auto;max-width:100%}
.imgright,img.right{float:right;clear:right;margin-left:15px;max-width:40%}
.imgleft,img.left{float:left;clear:left;margin-right:15px;max-width:40%}
.imgcenter,.videoblock{clear:both;display:block;text-align:center}
.imagebox,.imgcenter,.imgleft,.imgright,.videoblock{font-size:.857142em;line-height:1.25em;margin-bottom:1.5em}
.imagebox img[src],.imgcenter img[src],.imgleft img[src],.imgright img[src]{float:none;margin:0 auto;max-width:100%}
.imagebox .credit,.imagebox .longdesc,.imgcenter>b,.imgcenter>em,.imgcenter>i,.imgcenter>strong,.imgleft>b,.imgleft>em,.imgleft>i,.imgleft>strong,.imgright>b,.imgright>em,.imgright>i,.imgright>strong,.videoblock .videocaption{display:block;font-weight:400;font-style:normal;padding:3px 0 0 0;max-width:100px;min-width:100%}
.imgcenter>b,.imgcenter>strong,.imgleft>b,.imgleft>strong,.imgright>b,.imgright>strong{margin-bottom:-2px;color:#000}
.imgcenter>b+img,.imgcenter>em+img,.imgcenter>i+img,.imgcenter>strong+img,.imgleft>b+img,.imgleft>em+img,.imgleft>i+img,.imgleft>strong+img,.imgright>b+img,.imgright>em+img,.imgright>i+img,.imgright>strong+img{margin-top:1.5em}
.EPLICA_editor_active .imgcenter>em,.EPLICA_editor_active .imgcenter>i,.EPLICA_editor_active .imgleft>em,.EPLICA_editor_active .imgleft>i,.EPLICA_editor_active .imgright>em,.EPLICA_editor_active .imgright>i{font-weight:inherit;font-style:italic}
.EPLICA_editor_active .imgcenter>b,.EPLICA_editor_active .imgcenter>strong,.EPLICA_editor_active .imgleft>b,.EPLICA_editor_active .imgleft>strong,.EPLICA_editor_active .imgright>b,.EPLICA_editor_active .imgright>strong{font-weight:700;font-style:inherit}
}
@media screen{
.pgfoot{background-color:#231a24}
.footer{color:#fff;max-width:1140px;margin:0 auto;padding:48px 0 29px;display:flex;flex-wrap:wrap;margin-top:5.729166%}
.footer a,.footer h3{color:#fff;font-family:'TT Norms',sans-serif}
.footer__operators{width:100%;display:flex;flex-wrap:wrap;border-top:1px solid rgba(255,255,255,.2);padding-top:30px;margin-top:30px}
.footer__full{width:100%}
.footer__operator{padding-left:82px}
.footer__operator::before{content:"";background:url(i/icelandic_tourist_board.png) 0 0 no-repeat;background-size:contain;display:inline-block;width:61px;height:62px;margin-left:-82px;float:left}
.footer__operator--tb{margin-right:21px}
.footer__operator--ta::before{width:59px;height:59px;background-image:url(i/icelandi_transport_authority.png)}
.footer__copyright{width:100%;text-align:right;color:rgba(255,255,255,.6);font-size:.888888em}
}
@media screen and (min-width:480px){
.footer__col{margin-right:13.947368%}
.footer__col:nth-child(3n){margin-right:0}
}
@media screen and (max-width:479px){
.footer__col{width:100%;text-align:center}
}
@media screen{
.product__info{display:flex;justify-content:space-between;flex-wrap:wrap;padding:20px 0 0 0;margin:20px 0;border-top:1px solid rgba(32,83,104,.2);border-bottom:1px solid rgba(32,83,104,.2)}
.product__item{padding-left:70px;position:relative;margin-bottom:20px}
.product__item::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';color:#205368;position:absolute;top:7px;left:0;font-size:38px;line-height:1em}
.product__item>b,.product__item>span,.product__item>strong{color:#205368;display:block}
.product--availability::before{content:''}
.product--duration::before{content:''}
.product--pickup::before{content:''}
.product--meet_on_location::before{content:''}
.product--level::before{content:'';background:url(i/level.svg) 50% 50% no-repeat;width:38px;height:38px}
.product--ratio::before{content:''}
.product--departs_from::before{content:''}
.product--minimum_age::before{content:''}
.product--price_from::before{content:''}
}
@media screen and (max-width:979px){
.product__info{margin-bottom:36px;padding-left:10px;padding-right:10px}
.product__item{width:48%}
}
@media screen and (max-width:479px){
.product__item{width:100%}
}
@media screen and (min-width:760px){
.product__info{max-width:542px;padding:40px 0 0 0;margin:40px 0}
.product__item{margin-bottom:7.564575%}
}
@media screen and (min-width:980px){
.product__item{max-width:230px;width:42.435424%}
}
@media screen{
.flickity-enabled{padding-bottom:36px!important}
.flickity-button,.flickity-prev-next-button{width:53px;height:16px;overflow:hidden;border-radius:0;-webkit-transform:none;transform:none;background:0 0}
.flickity-prev-next-button.next{right:0!important;bottom:0!important;top:auto}
.flickity-prev-next-button.previous{right:118px!important;bottom:0!important;top:auto;left:auto}
.flickity-button>svg{display:none}
.flickity-button::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';width:100%;height:16px;font-size:16px;line-height:1em;color:#205368}
.flickity-prev-next-button.previous::before{content:''}
.wp-block-column>h2:first-child{margin-top:0}
}
@media screen and (min-width:760px){
.product .article-h1{width:calc(50% - 16px);text-align:center}
.product__wrap{width:100%;display:flex;flex-wrap:wrap}
.product__content{max-width:555px;width:48.684210%}
.product__widget{max-width:456px;margin-left:auto}
.wp-block-column>h2:first-child{font-size:3em}
}
@media screen{
.zodiac+.productcards>.productcards__title{margin-top:0}
.productcards{margin-bottom:40px}
.productcards__itemtitle{font-size:1.888888em;margin:.431818em 0 .613636em;text-align:center}
.productcards__item{position:relative;background-color:#fff;box-shadow:0 6px 18px 0 rgba(0,0,0,.12);max-width:555px;padding:0 14px;margin-left:auto;margin-right:auto;margin-bottom:30px;padding-bottom:70px}
.productcards__img{display:block;margin-left:-14px;margin-right:-14px;position:relative;overflow:hidden}
.productcards__image{width:100%}
.productcards__ribbon{position:absolute;top:26px;left:-31px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transform-origin:50% 50%;transform-origin:50% 50%;width:140px;padding:5px;background:orange;font-weight:600;font-size:12px;text-align:center;color:#fff}
.productcards__item>.product__info{border:0;margin:0;padding:0;justify-content:flex-start;flex-wrap:nowrap}
.productcards__item>.product__info>.product__item{padding-right:20px;padding-left:0;width:auto}
.productcards__item>.product__info>.product__item:before{content:none}
.productcards__item>.product__info>.product__item:nth-child(2n){border-left:1px solid rgba(32,83,104,.2);padding-left:20px}
.productcards__summary{margin-bottom:1em}
.productcards__book{display:block;background:#007399;padding:17px 0;font-size:1em;text-transform:uppercase;font-weight:700;color:#fff;text-align:center;position:absolute;bottom:0;left:0;right:0;overflow:hidden;transition:background .3s ease-in-out}
.productcards__book[href]:active,.productcards__book[href]:focus,.productcards__book[href]:hover{background:#0099cc;text-decoration:none;color:#fff}
}
@media screen and (min-width:980px){
.productcards{display:flex;flex-wrap:wrap;justify-content:space-between;margin-right:-30px;margin-bottom:60px}
.productcards__title{margin-right:30px;font-size:2.444444rem;margin-bottom:60px}
.productcards__intro{width:100%;padding-right:33.333333%}
.productcards__item{margin-right:30px;width:calc(33.3333% - 30px)}
}
@media screen{
.faq__item{margin-bottom:30px}
.faq__question{border:0;border-radius:0;padding:0;background:0 0;font:inherit;text-align:inherit;color:inherit;cursor:pointer;background-color:#e9edee;color:#686969;display:block;padding:16px 26px;font-size:1.333333em;width:100%;padding-right:56px;position:relative}
.faq__question:focus{outline:0;box-shadow:none}
.faq__item--open>.faq__question,.faq__question:active,.faq__question:focus,.faq__question:hover{color:#205368}
.faq__question::after{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';margin-left:auto;line-height:35px;position:absolute;right:25px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);color:inherit}
.faq__item--open>.faq__question::after{content:'';font-size:2px}
.faq__answer{padding:23px 30px 0;transition:all .3s ease-in-out;overflow:hidden;max-height:500px}
.faq__item--closed>.faq__answer{max-height:0;padding-top:0;padding-bottom:0}
}
@media screen{
.slider__paging{padding:0 46px;width:164px;text-align:center;position:relative;margin:43px 20px 0 auto}
.slider__paging>.stepper{padding-left:0}
.slider__paging>.stepper>li{margin-bottom:0}
.slider__paging>.stepper>li::before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
.slider__next,.slider__prev{position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.slider__prev{left:0;right:auto}
.slider__next::before,.slider__prev::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';font-size:14px;line-height:27px}
.slider__prev::before{content:''}
}
@media screen and (max-width:759px){
.slider__paging{margin-top:20px}
}
@media screen{
.imagecarousel{width:100%;transition:opacity 250ms ease;margin-top:40px;margin-bottom:40px}
.beforejsinit .imagecarousel{max-height:351px;opacity:0}
.imagecarousel__listscroller-wrapper{overflow:hidden;width:100%}
ul[class].imagecarousel__list{display:flex;margin:0;padding-left:0}
ul[class].imagecarousel__list::after{content:' ';clear:both;display:block;height:0}
ul[class].imagecarousel__list>li{margin-bottom:0}
ul[class].imagecarousel__list>li::before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
.imagecarousel__item{width:100%;flex-shrink:0}
.imagecarousel__image{width:100%}
}
@media screen and (min-width:980px){
.imagecarousel{margin-top:60px;margin-bottom:60px}
}
@media screen{
.imagegrid{margin-bottom:20px;margin-top:40px}
.imagegrid__list{display:flex;flex-wrap:wrap;margin-right:-20px}
.imagegrid__item{width:calc(50% - 20px);margin-right:20px;margin-bottom:20px}
.imagegrid__image{width:100%}
}
@media screen and (min-width:760px){
.imagegrid{margin-bottom:30px;margin-top:70px}
.imagegrid__list{margin-right:-30px}
.imagegrid__item{width:calc(33.333% - 30px);margin-right:30px;margin-bottom:30px}
}
@media screen{
.guidelist{display:flex;flex-wrap:wrap}
.guidelist__image,.guidelist__item{width:100%}
.guidelist__item>p{margin-bottom:9px}
}
@media screen and (min-width:480px) and (max-width:979px){
.guidelist__item{width:50%;padding-bottom:10px;padding-left:10px;padding-right:10px;margin-bottom:30px}
}
@media screen and (min-width:980px){
.guidelist__item{width:31.413612%;margin:0 2.617801% 40px 0}
.guidelist__item:nth-child(3n){margin-right:0}
}
@media screen and (max-width:759px){
.wp-block-column{flex-basis:100%}
}
@media screen{
div.gmap_canvas,div.mapouter{max-width:1140px;width:100%}
}
@media screen and (max-width:979px){
.mnav{display:none;padding:0 20px}
.mnav ul li a{display:block;border-bottom:1px solid #205368;padding-top:10px;padding-bottom:10px}
.mnav ul li a:active,.mnav ul li a:focus,.mnav ul li a:hover{background:#d2dde1;text-decoration:none}
.mnav ul li.current a{background:#d2dde1}
.mnav ul.level1>li>a{padding-left:20px;font-weight:700}
.mnav .level2 li a{padding-left:40px}
.mnav .level3 li a{padding-left:60px}
.is-menu-open .mnav{display:block}
}
@media screen and (min-width:980px){
.mnav{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;max-width:100%;width:1186px;width:100%;top:53px;z-index:996;font-size:.888888em;position:absolute;max-width:1180px;width:100%;padding:0 10px;margin:0 auto}
.mnav,.mnav ul{pointer-events:none}
.mnav>.boxbody{padding:0 10px}
.mnav li{pointer-events:auto}
.mnav>.boxbody>.level1{text-align:right;margin-right:-25px}
.mnav .level1>li{position:relative;display:inline-block;padding:0 25px 24px}
.mnav .level1>li.focused>.level2{display:block}
.mnav .level1>li>a{padding:0 3px;position:relative}
.mnav .level1>li>a:after{content:"";border-bottom:5px solid rgba(32,83,104,.2);right:0;bottom:1px;left:0;position:absolute;opacity:0;transition:all .15s ease-in-out}
.mnav .level1>li.current-menu-parent>a,.mnav .level1>li.current_page_item>a,.mnav .level1>li>a:active,.mnav .level1>li>a:focus,.mnav .level1>li>a:hover{color:#2a6d88;text-decoration:none}
.mnav .level1>li.current-menu-parent>a:after,.mnav .level1>li.current_page_item>a:after,.mnav .level1>li.focused>a:after,.mnav .level1>li>a:active:after,.mnav .level1>li>a:focus:after,.mnav .level1>li>a:hover:after{opacity:1}
.mnav .expand,.mnav .level1 ul{display:none}
.mnav .level2::before{content:'';display:inline-block;width:0;height:0;min-width:0;min-height:0;border:0 solid transparent;border-width:7px 7px;border-bottom-color:#fff;border-top-width:0;margin:-7px;position:absolute;top:-7px;left:50%;margin-top:0}
.mnav .level2{background:#fff;box-shadow:0 5px 18px 0 rgba(0,0,0,.19);text-align:left;padding:16px;position:absolute;left:50%;top:100%;-webkit-transform:translateX(-50%);transform:translateX(-50%);min-width:175px;margin-top:-12px}
.mnav .level2 li{line-height:2em}
}
@media screen and (min-width:980px){
.hero-active .mnav .level1>li>a{color:#fff;text-shadow:1px 1px 1px #205368}
.hero-active .mnav .level1>li>a:after{border-color:rgba(255,255,255,.2)}
}
@media screen{
fieldset{padding:0;margin:0;border:0}
.fi_bdy,.fi_btn,.fi_chk,.fi_file,.fi_rdo,.fi_sel,.fi_static,.fi_txt{position:relative;margin-bottom:30px;padding-right:15px;display:block}
.fi_bdy label,.fi_chk h4,.fi_file label,.fi_rdo h4,.fi_sel label,.fi_txt label{margin:0 0 .2em}
.fi_chk h4,.fi_rdo h4{font-size:1em;font-family:'TT Norms',sans-serif;font-weight:400;color:#464646}
.fi_chk li,.fi_rdo li{margin-bottom:.3em}
.fi_chk input,.fi_rdo input{vertical-align:middle}
.f_row::after{content:' ';clear:both;display:block;height:0}
.button,button,input,select,textarea{font-family:'TT Norms',sans-serif;transition:all 80ms ease-in-out;transition-property:color,border-color,background-color,box-shadow}
.fi_txt input,.selecty,select,textarea{display:block;vertical-align:middle}
.fi_txt input,.selecty .selecty-button,select,textarea{border:1px solid #d2dde1;background:#fff;color:#464646;font-size:.888888em;padding:0 10px;height:2.1875em;padding-top:.375em;padding-bottom:.375em;width:100%}
textarea{vertical-align:top;height:auto}
select{padding-right:2px}
form .fi_qty input{width:auto}
input.labelized,input::-webkit-input-placeholder,textarea.labelized,textarea::-webkit-input-placeholder{color:#767676}
input.labelized,input:-ms-input-placeholder,textarea.labelized,textarea:-ms-input-placeholder{color:#767676}
input.labelized,input::-ms-input-placeholder,textarea.labelized,textarea::-ms-input-placeholder{color:#767676}
input.labelized,input::placeholder,textarea.labelized,textarea::placeholder{color:#767676}
.fi_txt input:focus,.selecty.focused .selecty-button,select:focus,textarea:focus{border-color:#000}
.selecty{display:block;vertical-align:middle;width:100%}
.selecty .selecty-button{white-space:nowrap;display:block;width:auto;padding-right:50px;line-height:1.3125;position:relative}
.selecty .selecty-button:after{content:'';position:absolute;right:1px;top:0;width:25px;height:100%;background:url(i/selecty-arrow.png) 0 50% no-repeat}
.selecty [class].selecty-button select{width:100%;height:100%;padding:0;border:0;margin:0}
.fi_btn::after{content:' ';clear:both;display:block;height:0}
.fi_btn button,.fi_btn input,a[class].button{display:inline-block;vertical-align:middle;cursor:pointer;background:#205368;border:1px solid #2a6d88;white-space:nowrap;color:#fff;font-weight:700;font-size:1.111111em;font-family:'TT Norms',sans-serif;padding:0 30px;height:1.75em;line-height:1.75em;margin-top:0;margin-bottom:0}
.fi_btn button:active,.fi_btn button:focus,.fi_btn button:hover,.fi_btn input:active,.fi_btn input:focus,.fi_btn input:hover,a[class].button:active,a[class].button:focus,a[class].button:hover{background:#fff;color:#205368;text-decoration:none}
.errmsg{position:absolute;right:30px;font-weight:400;text-shadow:none;font-size:12px}
.reqerror label{font-weight:700;color:#c33}
.reqerror .selecty-button,.reqerror input,.reqerror select,.reqerror textarea{border:1px solid #c33}
.reqerror .errmsg{color:#c33}
.typeerror label{font-weight:700;color:#936}
.typeerror .selecty-button,.typeerror input,.typeerror select,.typeerror textarea{border:1px solid #936}
.typeerror .errmsg{color:#936}
.nexterror{display:none}
abbr.req,acronym.req{border:0;margin-right:-.25em;padding:0 .25em 0 0}
abbr.req:hover,acronym.req:hover{border:0}
}
@media screen and (max-width:759px){
.fi_txt input,.selecty .selecty-button,.textinput,select,textarea{width:100%;font-size:.888888em;height:2.1875em;padding-top:.375em;padding-bottom:.375em}
textarea{height:auto}
}
@media screen and (min-width:760px){
.f_row .fi_bdy,.f_row .fi_chk,.f_row .fi_rdo,.f_row .fi_sel,.f_row .fi_txt{float:left;width:50%}
.f_row_3 .fi_chk,.f_row_3 .fi_rdo,.f_row_3 .fi_sel,.f_row_3 .fi_txt{width:33.333%}
}
@media screen{
.hero{background:#205368 50% 50% no-repeat;background-size:cover;color:#fff;margin-top:-60px;position:relative;padding-top:36.666666%;min-height:360px}
.home .hero{padding-top:50%}
.hero__content{position:absolute;top:25%;left:0;right:0;max-width:1186px;padding-left:20px;padding-right:20px;margin-left:auto;margin-right:auto}
.hero__title{max-width:540px;font-size:2em;line-height:1.140625em;margin-bottom:20px;color:#fff;text-shadow:2px 2px 4px #205368}
.hero__title::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';display:block;text-align:left;color:#205368;font-size:38px;line-height:1em;margin-bottom:4px;color:#fff}
.hero__bookbutton{display:inline-block;background:#fff;border:1px solid #fff;border-radius:2px;color:#205368;padding:8px 25px 7px 20px;font-size:.888888em;transition:background .3s ease-in-out,color .1s ease-in-out}
.hero__bookbutton::before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';color:inherit;margin-right:9px;margin-top:1px;font-size:7px;vertical-align:middle}
.hero__bookbutton[href]:active,.hero__bookbutton[href]:focus,.hero__bookbutton[href]:hover{background:#205368;color:#fff;text-decoration:none}
}
@media screen and (min-width:480px){
.hero__title{font-size:2.444444em}
}
@media screen and (min-width:760px){
.hero{margin-top:-102px;padding-top:35%}
.home .hero{padding-top:55.785714%}
.hero__content{top:30%}
}
@media screen and (min-width:760px) and (max-width:979px){
.hero__content{max-width:555px}
}
@media screen and (min-width:980px){
.hero__title{font-size:3.555555em}
}
@media screen and (min-width:1460px){
.home .hero{padding:0;height:900px}
}
@media screen{
.about{background-image:linear-gradient(-180deg,rgba(39,80,98,0) 5%,#275265 30%);color:#fff;padding-bottom:190px}
.about__wrap{max-width:1180px;margin:0 auto;padding-left:20px;padding-right:20px}
h2.about__title{color:#fff}
.about__summary{max-width:750px}
}
@media screen and (max-width:759px){
.about{padding-left:20px;padding-right:20px}
.about{padding-top:30px}
}
@media screen and (min-width:760px){
.about{padding-top:138px}
.about__title{margin-top:0}
}
@media screen and (min-width:1220px){
.about{padding-bottom:14.21875%}
}
@media screen{
.location__title{width:100%;text-align:center;font-size:1.777777rem}
.location__summary{max-width:751px;margin-bottom:20px}
.location__content>.zodiac{display:none}
}
@media screen and (min-width:980px){
.location__title{font-size:2.444444rem;margin-bottom:60px}
}
@media screen{
a[href]:active,a[href]:focus,a[href]:hover{color:#2a6d88;text-decoration:underline}
a[href]:active,a[href]:hover{outline:0}
}
@media screen and (min-width:1460px){
#mediaformat{font-family:xwide}
#mediaformat:after{content:'xwide'}
}
@media screen and (min-width:1220px){
#mediaformat{font-family:wide}
#mediaformat:after{content:'wide'}
}
@media screen and (min-width:980px) and (max-width:1219px){
#mediaformat{font-family:netbook}
#mediaformat:after{content:'netbook'}
}
@media screen and (min-width:760px) and (max-width:979px){
#mediaformat{font-family:tablet}
#mediaformat:after{content:'tablet'}
}
@media screen and (min-width:480px) and (max-width:759px){
#mediaformat{font-family:phablet}
#mediaformat:after{content:'phablet'}
}
@media screen and (max-width:479px){
#mediaformat{font-family:phone}
#mediaformat:after{content:'phone'}
}